<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="emptasks.css"/>
</head>
<body>

  <form class="modal-content animate" action="/action_page.php" method="post">

    <div class="container">
      <label for="uname"><b>Emp ID</b></label>
      <input type="text" placeholder="Enter Emp ID" name="uname" required>
      
      <label for="date" class="dat"><b>Date:</b></label><br/>
      <input type="date" id="date" name="birthday"><br/>
  
   <label for="uname" class="dat"><b>Enter Hours</b></label>
      <input type="text" placeholder="Enter Hours" name="uname" required>

      <label for="psw"><b>Tasks Done</b></label>
      <input type="text" placeholder="Enter Your Tasks" name="psw" required>
      
        
      <button type="submit">Submit</button>
      
    </div>

    <div class="container" style="background-color:#f1f1f1">
      <button type="button" class="cancelbtn">Cancel</button>
    </div>
  </form>




</body>
</html>
